image

Image
Image
Image
Image
Image


z/VSE Release Compatibility Matrix

The following table reflects

  • The current release of each CSI product in General Availability (GA).
  • The earliest release of CSI products that work under a specified version of z/VSE. This second point means that all releases of a CSI product, from the previous specified version to the current version, work under the specified version of z/VSE. (13)
  • The lowest (oldest) OS supported by each CSI product.
  • The highest (newest) CICS supported by each CSI product.
  • The current PTF for each CSI product.

The column “Highest CICS Supported” reflects the highest CICS release the product is known to work under. This does not mean that the product does not function under higher releases, only that it has not yet been confirmed for them. When products have no relationship to CICS, “N/A” (Not Applicable) is indicated.

Where further clarification is required, a note is provided at the bottom of this Web page. These clarifications are reflected in the table by hyperlinked numbers in parentheses, like so: (1)

 

Product

Current Release

In these six columns, all releases of a CSI product work under the specified version of z/VSE, from the current CSI release back to the CSI release listed below.

Lowest
OS
Supported

Highest
CICS
Supported

Current PTF(s)

z/VSE 5.2

z/VSE 5.1

z/VSE 4.3

z/VSE 4.2

z/VSE 4.1

z/VSE 3.1

BIM-ALERT/CICS

5.1D

5.1D (28)

5.1D (27)

5.1D (1)

5.1D

5.1D

5.1C (2)

VSE/ESA 2.3.* CICS/TS 1.1.*

 

BIM-ALERT/VSE

5.1D

5.1D (28)

5.1D (27)

5.1D (1)

5.1D

5.1D

5.1C (3)

VSE/ESA 2.3.* CICS/TS 1.1.*

 

BIM-EDIT

5.7A

5.7A

5.7A

5.6B

5.6B

5.6B

5.6B

VSE/ESA 2.3.* CICS/TS 1.1.*

 (4, 5)

BIM-EDIT/XP

1.8B

1.8B

1.8B

1.8B

1.8B

1.8B

1.8B

N/A (Requires BIM-EDIT on mainframe)

 

BIM-EPIC

7.4

7.4

7.3

7.3

7.2 (6)

7.1

6.5

VSE/ESA 2.4.* CICS/TS 1.1.*

EP74B020
EP73B051
EP72B080

BIM-FAQS/ASO

5.3A

5.3A

5.3A (24)

5.3A

5.3A (8)

5.3A

5.2D (9)

VSE/ESA 1.4.2 (7) N/A

BF53215

BIM-FAQS/CALL

1.0A

1.0A

1.0A

1.0A

1.0A

1.0A

1.0A

VSE/ESA 2.1.* N/A

 

BIM-FAQS/PCS

5.3A

5.3A

5.3A (25)

5.3A

5.3A (10)

5.3A

5.2D

VSE/ESA 1.4.2 N/A

BP53150

BIMGETSP

5.3B

5.3A

5.3A

5.3A

5.3A

5.3A

5.3A

VSE/ESA 1.4.* CICS/TS 1.1.*

 (4)

BIM-GSS

5.3A

5.3A

5.3A (26)

5.3A

5.3A (11)

5.3A

5.2D

VSE/ESA 1.4.2 CICS/TS 1.1.*

BG53150

BIM-TOOLS/Online

1.0A

N/A

N/A

N/A

1.0A

1.0A

1.0A

VSE/ESA 1.4.* CICS/TS 1.1.*

 

BIM-TOOLS/System

1.0A

N/A

N/A

N/A

1.0A

1.0A

1.0A

VSE/ESA 1.4.* CICS/TS 1.1.*

 

BIM-TOOLS/VSAM

1.2B

N/A

N/A

N/A

1.2B

1.2B

1.2B

VSE/ESA 1.4.* N/A

 

CSI-QCOPY/BIMSPLIT

1.3E

 

 

1.3E

1.3E

 

 

VSE/ESA 2.4.* N/A

 (4)

CSI-SORT

1.05

1.05

1.05 (12)

1.05 (13)

1.05

1.05

1.05

VSE/ESA 2.1.* N/A

CS10512

DataMiner

8.1

7.1C

7.1C (14)

7.1C (15)

7.1C

7.1C

7.1C

VSE/ESA 1.4.* CICS/TS 1.1.*

 

Dr. A

7.0

7.0

7.0

7.0

6.8 (16)

6.8

6.7

VSE/ESA 2.4.* N/A

DR70B035

Dr. Crypto

7.0

7.0

7.0

7.0

6.8

6.8

6.7

VSE/ESA 2.4.* N/A

DR70B035

Dr. D

7.0

7.0

7.0

7.0

6.8 (16)

6.8

6.7

VSE/ESA 1.4.* CICS/TS 1.1.*

DR70B035
DR68C049

Dr. Ditto

7.0

7.0

7.0

7.0

6.8 (16)

6.8

6.7

VSE/ESA 1.4.* N/A

DR70B035

Entrée

2.11

 

 

1.2

1.2

1.2

1.2

VSE/ESA 2.1.* N/A

 

GPS for VSE

1.5G

1.5G

1.5G

1.5G

1.5G

1.5G

1.5G

VSE/ESA 2.1.*  

 

HFS

1.5G

1.5G

1.5G

1.5G

1.5G

 

 

VSE/ESA 2.4.* CICS/TS 1.1.*

 

M-Pact

1.0A

N/A

N/A

N/A

1.0A

 

 

VSE/ESA 1.4.* N/A

 

ODIS (17)

1.9B

1.9B

1.9B

1.8B

1.8B

1.8B

1.8B

VSE/ESA 2.4.* CICS/TS 1.1.*

 (18)

1.7G

N/A

N/A

N/A

1.7G

1.7G

1.7G

VSE/ESA1.4.* CICS/VS 2.3.*

 (19, 20)

Override

2.0E

3.0A

3.0A

3.0A (21)

2.0E

2.0E

2.0E

VSE/ESA 2.4.* N/A

 

PC/Transfer

1.8D

1.8D

1.8D

1.8D

1.8D

1.8D

1.6C

VSE/ESA 2.4.* CICS/TS 1.1.*

 

RAAD

1.4C

1.4C

1.4C

1.4C

1.4C

 

 

VSE/ESA 2.4.* CICS/TS 1.1.*

 (4)

Reliant

1.0B

1.0B

1.0B

1.0B

1.0B

1.0B

1.0B

VSE/ESA 2.4.* CICS/TS 1.1.*

 (22)

SecureFTP for VSE

1.5G

1.5G

1.5G

1.5G

1.5G

1.5G

1.5G

VSE/ESA 2.1.*  

 

See-TCP/IP for VSE

1.5G

1.5G

1.5G

1.5G

1.5G

1.5G

1.5G

 

 

SSL for VSE

1.5G

1.5G

1.5G

1.5G

1.5G

1.5G

1.5G

VSE/ESA 2.1.*  

 

TCP/IP for VSE

1.5G

1.5G

1.5G

1.5G

1.5G

1.5G

1.5G

VSE/ESA 2.1.* CICS/TS 1.1.*

 

V-Share

3.0B

 

 

3.0A (23)

3.0A

 

 

VSE/ESA 2.4.* CICS/TS 1.1.*

 

 

Notes

  1. z/VSE 4.3 requires Fix BV51420. Contact CSI International for more information.
  2. BIM-ALERT/CICS 5.1C requires Fix BV06524 to support z/VSE 3.1- -Can be installed on prior releases of VSE/ESA without causing any problems, so customers can apply them before installing z/VSE 3.1 if they want.
  3. BIM-ALERT/VSE 5.1C requires Fix BV06523 and BV06524 to support z/VSE 3.1- -Can be installed on prior releases of VSE/ESA without causing any problems, so customers can apply them before installing z/VSE 3.1 if they want.
  4. Download BIMGETSP 5.3A if you do not have any products that run BIM-GSS.
  5. Fix bucket BE57AFIX is required.
  6. z/VSE 4.2 requires PTF level EP72B001. VSE Virtual Tape device cannot be used for EPIC-controlled Checkpoint Datasety (a VSE restriction not an EPIC restriction).
  7. Support for BIM-FAQS/ASO prior to VSE/ESA 2 requires a special installation JCL (BASODIS1), which is provided in the zip BFAQS53A.ZIP.
  8. z/VSE 4.2 requires PTF level BF53130.
  9. To support z/VSE 3+ with BIM-FAQS 5.2D, download the following fixes; fixes-for-zVSE-3.1-support.txt. These fixes can be installed on prior releases of VSE/ESA without causing problems.
  10. z/VSE 4.2 requires PTF level BP53130.
  11. z/VSE 4.2 requires PTF level BG53120.
  12. z/VSE 5.1 requires Fix 1.05-15
  13. z/VSE 4.3 requires Fix 1.05-15
  14. z/VSE 5.1 requires Fix 7.1C-02
  15. z/VSE 4.3 requires Fix 7.1C-02
  16. z/VSE 4.2 requires PTF level DR68C028.
  17. ODIS is an exception to the rule: ODIS 1.7G is for CICS 2.3 and below. ODIS 1.8B is for CICS/TS 1.1 and above.
  18. z/VSE 4.2 requires Fix 6965.
  19. ODIS Release 1.7G with CICS/VSE 2.3 needs Fixes 19232, 19255, 19576, and 19901.
  20. ODIS Release 1.8B runs only under CICS/TS 1.1 and needs Fixes 19232, 19236, 19255, 19576, and 19901.
  21. A fix is required. Contact CSI International for more information.
  22. BIM-VSR requires a fix when being run in z/VSE 3.1.1 when IBMs basic security manager is being used.
  23. A fix is required. Contact CSI Internatonal for more information.
  24. z/VSE 5.1 requires Fixes BF53219, BF53220, BF53221, BF53222, BF53223, BF53224, BF53225, BF53226.
  25. z/VSE 5.1 requires Fix BP53209.
  26. z/VSE 5.1 requires Fix BG53152.
  27. z/VSE 5.1 requires PTF ALT51430.
  28. z/VSE 5.2 requires PTF ALT51440.

 

 

About the Following Products

CSI provides continuing support for legacy customers that currently own or lease the products listed below. However, these products are not currently marketed for new sales by CSI International because either they have been replaced with a newer product (see current product list above), or they have been re-packaged and re-named with updates from our CSI development team. Please contact a sales representative for information about upgrading to the most current version of these products and z/VSE tools.

 

Product

Current Release

In these five columns, all of CSI's software releases work under the specified version of z/VSE, from the current CSI release back to the release listed below.

Lowest OS Supported

Highest CICS Supported

Current PTF

z/VSE 4.2

z/VSE 4.1

z/VSE 3.1

VSE/ESA 2.7

VSE/ESA 2.6

BIM-ARCHIVE

1.2D

1.2D

 

1.2A

1.2A

1.2A

VSE/ESA 2.4.* CICS/TS 1.1.*

 

BIM-BLDINDEX

2.5C

2.5C

2.5C

2.5C

2.5C

2.5C

VSE/ESA 2.4.* N/A

 

BIM-BUFF

2.0E

2.0E

 

2.0E

2.0E

2.0E

VSE/ESA 2.4.* CICS/TS 1.1.*

 

BIMCMPRS

3.0E

3.0E

 

3.0E

3.0E

3.0E

VSE/ESA 1.4.* CICS/TS 1.1.*

 (.1)

BIMCNSOL/BIMDSLOG

2.8E

2.8E (.3)

2.8E

2.8E

2.8E

2.8E

VSE/ESA 1.4.* CICS/TS 1.1.*

 (.2)

BIM-COBOLMATE

1.2B

1.2B

1.2B

1.2B

1.2B

1.2B

VSE/ESA 2.4.* N/A

 (.4)

BIM-DATA/QUICK

4.2A

4.2A

 

 

 

 

VSE/ESA 1.4.* CICS/TS 1.1.*

 

BIMECHO

1.3C

1.3C

1.3C

1.3C

1.3C

1.3C

VSE/ESA 2.4.* 1.1.*

 

BIM-EDFMAN

1.0A

1.0A

 

1.0A

1.0A

1.0A

VSE/ESA 2.4.* CICS/TS 1.1.*

 

BIM-FLEET

1.1B

1.1B

1.1B

1.1B

1.1B

1.1B

VSE/ESA 2.4.* N/A

 

BIM-FMAP

3.2D

3.2D

 

3.2D

3.2D

3.2D

VSE/ESA 1.4.* CICS/TS 1.1.*

 

BIM-ICCF

1.6B

1.6B

 

1.6A

1.6A

1.6A

VSE/ESA 2.4.* CICS/TS 1.1.*

 (.5)

BIM-JMASTER

2.1D

2.1D

2.1D

2.1D

2.1D

2.1D

VSE/ESA 2.4.* CICS/TS 1.1.* (.6)

 

BIM-JOURNAL

2.2E

2.2E

2.2E

2.2C

2.2C

2.2C

VSE/ESA 2.4.* N/A

 (.7)

BIM-LMON

1.2C

1.2C

 

1.2B

1.2B

1.2B

VSE/ESA 2.4.* N/A

 

BIMMONTR

9.5B

9.5B (.9)

9.5B

9.5B

9.5B

9.5B

VSE/ESA 1.4.* CICS/TS 1.1.*

 (.4, .8)

BIMP3270

1.6B

1.6B

 

1.6B

1.6B

1.6B

VSE/ESA 1.4.* CICS/TS 1.1.*

 (.4)

BIM-PACK

4.0G

4.0G

 

4.0G

4.0G

4.0G

VSE/ESA 1.4.* CICS/TS 1.1.*

 

BIM-PADS

1.4B

1.4B

1.4B

1.4A

1.4A

1.4A

VSE/ESA 2.1.* N/A

 (.4)

BIM-PRINT

3.6D

3.6D

 

3.6C

3.6C

3.6C

VSE/ESA 2.4.* CICS/TS 1.1.*

 (.4, .10)

BIM-QCOPY

Has been replaced by CSI-QCOPY

BIM-RECOV

3.0D

3.0D

3.0D

3.0C

3.0C

3.0C

VSE/ESA 2.4.* CICS/TS 1.1.*

 

BIM-SCAN(Y2K)

1.0A

1.0A

 

1.0A

1.0A

1.0A

VSE/ESA 1.4.* N/A

 

BIMSERV

2.4C

2.4C

2.4C

2.4C

2.4C

2.4C

VSE/ESA 1.4.* CICS/TS 1.1.*

 (.11)

BIMSPLSR

5.1

5.1

 

5.1

5.1

5.1

VSE/ESA 1.4.* N/A

 

BIMSPOOL

5.4A

5.4A

5.4A

5.4A

5.4A

5.4A

VSE/ESA 1.4.* CICS/TS 1.1.*

 

BIMSPOON

3.0C

3.0C

3.0C

3.0C

3.0C

3.0C

VSE/ESA 1.4.* CICS/TS 1.1.*

 

BIMSUBMT

2.6A

2.5A

2.6A

2.6A

2.6A

2.6A

VSE/ESA 1.4.* CICS/TS 1.1.*

 

BIM-TMAN

2.1C

2.1C

 

2.1C

2.1C

2.1C

VSE/ESA 2.4.* N/A

 

BIMVIO

2.0A

 

 

2.0A

2.0A

2.0A

   

 

BIM-VSAM/EASY

3.7A

 

 

3.7A

3.7A

3.7A

   

 

BIM-VSHARE

2.6B

 

 

2.6B

2.6B

2.6B

   

 

BIMWNDOW

4.5F

 

 

4.5F

4.5F

4.5F

   

 

 

Notes

  1. Requires Fix 18950.
  2. Requires Fixes 19262 and 19662.
  3. z/VSE 4.2 requires fix 6964.
  4. Download BIMGETSP 5.3A if you do not have any products that run BIM-GSS.
  5. BIM-ICCF 1.6A requires Fix 19269.
  6. Requires special version of Release 2.1D for Transaction Server in VSE/ESA.
  7. BIM-VSR requires a fix when being run in z/VSE 3.1.1 when IBMs basic security manager is being used.
  8. Requires Fix 19257.
  9. z/VSE 4.2 requires fix 6973.
  10. Requires Fixes 19639, 19763, and 19815.
  11. Requires Fix 19575.




image